Module | DOT
In: | rdoc/dot/dot.rb

### Methods

change_tab

### Classes and Modules

Class DOT::DOTDigraph
Class DOT::DOTEdge
Class DOT::DOTElement
Class DOT::DOTNode
Class DOT::DOTPort
Class DOT::DOTSimpleElement
Class DOT::DOTSubgraph

### Constants

NODE_OPTS | = | [ 'bgcolor', 'color', 'fontcolor', 'fontname', 'fontsize', 'height', 'width', 'label', 'layer', 'rank', 'shape', 'shapefile', 'style', 'URL', ] |  | options for node declaration
EDGE_OPTS | = | [ 'color', 'decorate', 'dir', 'fontcolor', 'fontname', 'fontsize', 'id', 'label', 'layer', 'lhead', 'ltail', 'minlen', 'style', 'weight' |  | options for edge declaration
GRAPH_OPTS | = | [ 'bgcolor', 'center', 'clusterrank', 'color', 'compound', 'concentrate', 'fillcolor', 'fontcolor', 'fontname', 'fontsize', 'label', 'layerseq', 'margin', 'mclimit', 'nodesep', 'nslimit', 'ordering', 'orientation', 'page', 'rank', 'rankdir', 'ranksep', 'ratio', 'size', 'style', 'URL' |  | options for graph declaration

### Public Instance methods

change_tab( t )

if we don’t like 4 spaces, we can change it any time

[Source]

    # File rdoc/dot/dot.rb, line 8
        def change_tab( t )
            $tab = t
            $tab2 = t * 2
        end

[Validate]